<div class="container-fluid card shadow p-3 bg-white rounded column" (click)="click()">

  <div class="col-11 img">
    <div class="mx-auto">
      <img src="{{path}}" width="40px" height="40px" class="col-12 img-fluid">
    </div>
  </div>
  <div class="col-12">
    <div class=text-center>
      {{title}}
    </div>
  </div>

</div>
